@font-face {
    font-family: Trivia_Gothic_R2_Light;
    src: url('/fonts/TriviaGothicR2Light.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Heavy;
    src: url('/fonts/TriviaGothicC3CondensedHeavy.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Heavy_Italic;
    src: url('/fonts/TriviaGothicC3CondensedHeavyItalic.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Italic;
    src: url('/fonts/TriviaGothicC3CondensedItalic.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Regular;
    src: url('/fonts/TriviaGothicC3CondensedRegular.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2;
    src: url('/fonts/triviaGothicC2.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2_Bold;
    src: url('/fonts/triviaGothicC2Bold.otf');
}

.breadcrumb {
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
    background-color: transparent;
    display: flex;
    align-items: center; /* Alinha verticalmente */
    gap: 5px; /* Espaçamento entre os itens */
}

.breadcrumb-item {
    min-height: 20px;
    display: inline-flex;
    align-items: center;
    user-select: none;
    font-family: Roboto;
    font-size: 11px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
    color: #20764B;

}

.breadcrumb-item:hover {
    cursor: pointer;
    text-decoration: underline;
}

.breadcrumb-item.active {

    padding: 0;
    background-color: transparent;
    display: inline-flex;
    user-select: none;
    font-family: Roboto;
    font-size: 11px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
    color: #405965;
    opacity: 50%;
}

.breadcrumb-item.active:hover {
    pointer-events: none;
    text-decoration: none;
}
